/* CSS Document for study lists */

body {
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
#page-centering {
  	width: 960px;
	margin: 0 auto;
}
h1 {
	padding-bottom: 0;
	padding-top: 0;
	margin: 0;
}
h2 {
	font-size: 16px;
	margin-bottom: 5px;
}
.headrow {
	text-align: left;
}
#polist {
	border-collapse: collapse;
	border: 1px solid #c0c0c0;
	margin-bottom: 5px;
}
#polist th,
#polist td {
	border: 1px solid #c0c0c0;
}
.oddrow {
	background-color: #e7efff;
}
